<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1"/>
	<link rel="stylesheet" type="text/css" href="assets/css/bootstrap.css" />
</head>
<body>
	<nav class="navbar navbar-default">
		<div class="container-fluid">
		
		</div>
	</nav>
	<div class="col-md-3"></div>
	<div class="col-md-6 well">
		<h3 class="text-primary"> Area Of Parallelogram</h3>
		<hr style="border-top:1px dotted rgb(172, 42, 42);"/>
		<div class="col-md-4">	
			<div class="form-group">
				<label>b</label>
				<input type="number" class="form-control" id="b" />	
			</div><div class="form-group">
				<label>h</label>
				<input type="number" class="form-control" id="h" />
			</div>
			<center><button type="button" class="btn btn-primary" id="btn" onclick="calculateArea(this);">Calculate</button> <button  type="button" class="btn btn-success" onclick="reset();">Reset</button></center>
		</div>
		<div class="col-md-8">
			<br />
			<div id="result"></div>
		</div>
	</div>

<script src="assets/js/script.js"></script>
</body>
</html>